<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.uccn.mapper.SummitActivityMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.uccn.entity.SummitActivity" id="summitActivityMap">
        <result property="id" column="id"/>
        <result property="title" column="title"/>
        <result property="subtitle" column="subtitle"/>
        <result property="banner" column="banner"/>
        <result property="startTime" column="start_time"/>
        <result property="endTime" column="end_time"/>
        <result property="regCloseTime" column="reg_close_time"/>
        <result property="provinceCode" column="province_code"/>
        <result property="province" column="province"/>
        <result property="cityCode" column="city_code"/>
        <result property="city" column="city"/>
        <result property="townCode" column="town_code"/>
        <result property="town" column="town"/>
        <result property="address" column="address"/>
        <result property="latitude" column="latitude"/>
        <result property="longitude" column="longitude"/>
        <result property="limitNum" column="limit_num"/>
        <result property="content" column="content"/>
        <result property="isShow" column="is_show"/>
        <result property="isOpenReg" column="is_open_reg"/>
        <result property="isDel" column="is_del"/>
        <result property="isPublish" column="is_publish"/>
        <result property="isHomePage" column="is_home_page"/>
        <result property="crtUser" column="crt_user"/>
        <result property="crtName" column="crt_name"/>
        <result property="crtTime" column="crt_time"/>
        <result property="actDesc" column="act_desc"/>
        <result property="type" column="type"/>
        <result property="willNum" column="will_num"/>
        <result property="location" column="location"/>
        <result property="rank" column="rank"/>
    </resultMap>

</mapper>